WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.
!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Volusion

Integrate the great Volusion hosted ecommerce shopping cart into WordPress.

Does this plugin require a Volusion account?

Yes, it does require you have a Volusion store. If you don't yet have a store, set up a free store today in under 10 minutes!

Requirements

  • Requires PHP5 for list management functionality.

If your web host does not support PHP5, please contact your host and see if they can upgrade your PHP version and activate curl; generally this can be done, and at no cost.

What is the plugin license?

  • This plugin is released under a GPL license.

Requires: 2.8 or higher
Compatible up to: 4.0.15
Last Updated: 2 years ago
Active Installs: 100+

Ratings

3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1 100,1,1
100,1,1
100,1,1
50,2,1
100,1,1
100,1,1
50,2,1
0,1,0